Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060093 - rubygem-dnsruby-1.61.2 is available
Summary: rubygem-dnsruby-1.61.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-dnsruby
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 10:46 UTC by Upstream Release Monitoring
Modified: 2018-07-19 00:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.59.0 (#1060093) (deleted)
2015-10-22 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.59.1 (#1060093) (deleted)
2016-01-18 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.59.2 (#1060093) (deleted)
2016-02-27 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-26 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-02 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.60.1 (#1060093) (deleted)
2017-04-25 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.60.2 (#1060093) (deleted)
2017-08-11 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-01-31 10:46:57 UTC
Latest upstream release: 1.54
Current version/release in Fedora Rawhide: 1.53-7.fc20
URL: http://rubygems.org/api/v1/gems/dnsruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-10-08 12:18:19 UTC
Latest upstream release: 1.55
Current version/release in Fedora Rawhide: 1.53-8.fc21
URL: http://rubygems.org/api/v1/gems/dnsruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-12-05 10:22:02 UTC
Latest upstream release: 1.56.0
Current version/release in Fedora Rawhide: 1.53-8.fc21
URL: http://rubygems.org/api/v1/gems/dnsruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-01-04 01:25:26 UTC
Latest upstream release: 1.57.0
Current version/release in Fedora Rawhide: 1.53-8.fc21
URL: http://rubygems.org/api/v1/gems/dnsruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-03-25 12:25:13 UTC
Latest upstream release: 1.58.0
Current version/release in rawhide: 1.53-8.fc21
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2015-03-25 12:27:57 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9320178

Comment 6 Upstream Release Monitoring 2015-10-22 00:10:53 UTC
Latest upstream release: 1.59.0
Current version/release in rawhide: 1.53-9.fc23
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-22 00:11:02 UTC
Created attachment 1085350 [details]
[patch] Update to 1.59.0 (#1060093)

Comment 8 Upstream Release Monitoring 2015-10-22 00:14:47 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11537020

Comment 9 Upstream Release Monitoring 2016-01-18 00:12:39 UTC
Latest upstream release: 1.59.1
Current version/release in rawhide: 1.53-9.fc23
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2016-01-18 00:12:47 UTC
Created attachment 1115694 [details]
[patch] Update to 1.59.1 (#1060093)

Comment 11 Upstream Release Monitoring 2016-01-18 00:14:53 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588559

Comment 12 Upstream Release Monitoring 2016-02-27 00:13:16 UTC
Latest upstream release: 1.59.2
Current version/release in rawhide: 1.53-10.fc24
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2016-02-27 00:13:24 UTC
Created attachment 1130925 [details]
[patch] Update to 1.59.2 (#1060093)

Comment 14 Upstream Release Monitoring 2016-02-27 00:26:24 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13143344

Comment 15 Upstream Release Monitoring 2016-05-26 00:13:58 UTC
Latest upstream release: 1.59.3
Current version/release in rawhide: 1.53-10.fc24
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4340/

Comment 16 Upstream Release Monitoring 2016-05-26 00:14:08 UTC
Patching or scratch build for rubygem-dnsruby-1.53 failed.

Comment 17 Upstream Release Monitoring 2016-05-26 00:14:10 UTC
Created attachment 1161660 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-05-26 00:14:11 UTC
Patches were not touched. All were applied properly

Comment 19 Upstream Release Monitoring 2016-11-02 00:21:49 UTC
Latest upstream release: 1.60.0
Current version/release in rawhide: 1.53-10.fc24
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4340/

Comment 20 Upstream Release Monitoring 2016-11-02 00:21:59 UTC
Patching or scratch build for rubygem-dnsruby-1.53 failed.

Comment 21 Upstream Release Monitoring 2016-11-02 00:22:01 UTC
Created attachment 1216302 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 22 Upstream Release Monitoring 2016-11-02 00:22:02 UTC
Patches were not touched. All were applied properly

Comment 23 Upstream Release Monitoring 2017-04-25 00:12:08 UTC
Latest upstream release: 1.60.1
Current version/release in rawhide: 1.53-11.fc26
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4340/

Comment 24 Upstream Release Monitoring 2017-04-25 00:12:13 UTC
Created attachment 1273762 [details]
[patch] Update to 1.60.1 (#1060093)

Comment 25 Upstream Release Monitoring 2017-04-25 00:13:48 UTC
hotness's scratch build of rubygem-dnsruby-1.60.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19190212

Comment 26 Upstream Release Monitoring 2017-08-11 00:14:41 UTC
Latest upstream release: 1.60.2
Current version/release in rawhide: 1.53-12.fc27
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4340/

Comment 27 Upstream Release Monitoring 2017-08-11 00:14:45 UTC
Created attachment 1311916 [details]
[patch] Update to 1.60.2 (#1060093)

Comment 28 Upstream Release Monitoring 2017-08-11 00:17:07 UTC
hotness's scratch build of rubygem-dnsruby-1.60.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21157920

Comment 29 Upstream Release Monitoring 2018-07-12 00:14:47 UTC
Latest upstream release: 1.61.0
Current version/release in rawhide: 1.53-13.fc28
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4340/

Comment 30 Upstream Release Monitoring 2018-07-12 12:14:20 UTC
Latest upstream release: 1.61.1
Current version/release in rawhide: 1.53-13.fc28
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4340/

Comment 31 Upstream Release Monitoring 2018-07-19 00:14:41 UTC
Latest upstream release: 1.61.2
Current version/release in rawhide: 1.53-14.fc29
URL: http://rubygems.org/gems/dnsruby

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4340/


Note You need to log in before you can comment on or make changes to this bug.